nted (1.10.18-13) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Gilles Filippini ]
  * New patch 'gcc-11.patch' to fix FTBFS against GCC-11
    (Closes: #984257)
  * Compat level 10
  * Drop now useless build dependency in dh-autoreconf and autotools-dev

 -- Gilles Filippini <pini@debian.org>  Tue, 12 Oct 2021 22:39:50 +0200

nted (1.10.18-12) unstable; urgency=medium

  * New patch gcc-7.patch to fix FTBFS with GCC-7 (closes: #853577)

 -- Gilles Filippini <pini@debian.org>  Tue, 15 Aug 2017 09:45:27 +0200

nted (1.10.18-11) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * New patch fix-signage-of-char-arrays.patch: fix FTBFS on
    architectures where char is unsigned. (closes: #857127)

 -- Gilles Filippini <pini@debian.org>  Thu, 09 Mar 2017 21:36:58 +0100

nted (1.10.18-10) unstable; urgency=medium

  * New patch gcc-6.patch: fix FTBFS with GCC 6 (closes: #811791).
  * compat=9 so that dh automagically takes care of dpkg-buildflags.
  * debian/copyright: fix exception format.

 -- Gilles Filippini <pini@debian.org>  Sun, 24 Jan 2016 19:27:47 +0100

nted (1.10.18-9) unstable; urgency=medium

  * Drop patch freetype-include-path.patch because freetype headers
    have had their location changed again (closes: #806474).
  * debian/rules: enable parallel build.
  * debian/control: bump Standards-Version to 3.9.6 (no changes).

 -- Gilles Filippini <pini@debian.org>  Sun, 29 Nov 2015 21:38:30 +0100

nted (1.10.18-8) unstable; urgency=low

  * Use dh-autoreconf instead of autotools-dev (closes: #727475).

 -- Gilles Filippini <pini@debian.org>  Fri, 24 Jan 2014 21:39:34 +0100

nted (1.10.18-7) unstable; urgency=low

  * Build depend on autotools-dev and use 'dh --with autotools_dev' to
    auto update config.{guess,sub} (closes: #727475)
  * New patch freetype-include-path.patch to handle the new freetype
    headers location starting with its 2.5 release (closes: #733403).
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Gilles Filippini <pini@debian.org>  Mon, 30 Dec 2013 18:07:07 +0100

nted (1.10.18-6) unstable; urgency=low

  * Fix FTBFS with automake 1.14 (closes: #725595)
  * Fix segfault on midi import (closes: #686787)
    + new patch: fix-midi-import.patch
  * Honor DEB_BUILD_OPTIONS and dpkg-buildflags in debian/rules
    + new patch: Werror.patch to fix build errors triggered by -Werror
  * Add Vcs fields to debian/control
  * Bump Standards-Version to 3.9.4 (no change needed)

 -- Gilles Filippini <pini@debian.org>  Tue, 08 Oct 2013 00:18:46 +0200

nted (1.10.18-5) unstable; urgency=low

  * Revert part of patch warnings which broke PDF and PS export
    (closes: #697531). Thanks to Ingo Hadan and Jan Rathmann.
  * Force absolute path for fileref in docbook files (closes: #697611).
    The default relative path is correct (../docimages/) but yelp doesn't
    handle correctly (looking for /docimages instead).
  * New patch:
    + automake.patch: fix automake warnings which are treated as errors
      (closes: #713339)

 -- Gilles Filippini <pini@debian.org>  Mon, 01 Jul 2013 21:48:59 +0200

nted (1.10.18-4) unstable; urgency=low

  * Fix the patch warnings which had a bug preventing the clef to
    display in the ClefConfig and StaffContext dialogs.

 -- Gilles Filippini <pini@debian.org>  Tue, 29 May 2012 23:28:22 +0200

nted (1.10.18-3) unstable; urgency=low

  * New patch g++-4.7.patch: fix FTBFS with g++-4.7 (closes: #667299)
  * d/copyright: update to Machine readable debian/copyright format
    specification version 1.0
  * d/control: Bump Standards-Version to 3.9.3 (no changes needed)

 -- Gilles Filippini <pini@debian.org>  Fri, 06 Apr 2012 14:26:03 +0200

nted (1.10.18-2) unstable; urgency=low

  * Use source format 3.0 (quilt)
  * Major cleanup of debian/rules
  * Drop patch linking.generated in favor of using autoreconf during the
    configure step
  * Improve patch 'linking' to fix a FTBFS with gcc-4.6 (closes: #628259)
  * Fix new compilation warnings for gcc-4.6
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Gilles Filippini <pini@debian.org>  Mon, 30 May 2011 22:42:41 +0200

nted (1.10.18-1) unstable; urgency=low

  * New upstream version:
    + No start bar line in single staff systems
    + Persistent lyrics editor
    + Support muting of single voices
    + Support A5 paper size
    + British GUI translation
    + Chinese GUI translation update
    + Bug fixes
  * New patches:
    + empty_page_reposit.patch: remove empty pages resulting from
      repositionning
    + fix-empty-captions.patch: remove empty caption from the nted.desktop
      file (Closes: #614311). This patch comes from the Ubuntu packaging
      (thanks to Ronny Cardona).

  * debian/rules: removed CFLAGS handling since it is now handled through
    dpkg-buildflags
  * debian/control: bumped Standards-Version to 3.9.1 (no change needed)

 -- Gilles Filippini <pini@debian.org>  Fri, 18 Mar 2011 00:32:51 +0100

nted (1.10.7-1) unstable; urgency=low

  * New upstream version:
    + In a given staff each voice can be assigned a different instrument
    + Tremolo notes
    + New slur insertion method
    + Crescendo, decrescendo, ritardando, accelerato: the parameters aren't
      asolute values anymore, but volume or tempo differences
    + Ukrainian GUI translation
    + Bug fixes

 -- Gilles Filippini <pini@debian.org>  Fri, 21 May 2010 22:06:20 +0200

nted (1.9.22-2) unstable; urgency=low

  * debian/control: drop the Build-Depends on yelp
  * debian/rules: force YELP=/usr/bin/yelp during configure

 -- Gilles Filippini <pini@debian.org>  Tue, 06 Apr 2010 22:18:34 +0200

nted (1.9.22-1) unstable; urgency=low

  * New upstream version:
    + Grupetto signs (turn and reverse turn)
    + Bug fixes
    + Duch GUI translation updated
  * Updated patches:
    + linking: partially fixed upstream; keep the --as-needed part
    + linking.generated: companion patch updated too

  * debian/source/format: 1.0
  * debian/control:
    + Versioned Build-Depends on quilt (see #548094)

 -- Gilles Filippini <pini@debian.org>  Sun, 04 Apr 2010 19:39:24 +0200

nted (1.9.18-1) unstable; urgency=low

  * New upstream version:
    + Improved scrolling during replay
    + New GUI translation: chinese
    + Updated GUI translation: russian
    + Bug fixes:
      - Lilypond lyrics export
      - Polyphonie placement when the first voice has lyrics

  * debian/rules:
    + Guard scriptlets with set -e
    + Generate debian/nted-doc.install
  * debian nted-doc.install removed
  * debian/nted-doc.doc-base.fr added
  * debian/copyright: bumped copyright year to 2010
  * debian/control: bumped Standards-Version to 3.8.4 (no change needed)

 -- Gilles Filippini <pini@debian.org>  Fri, 12 Mar 2010 22:25:33 +0100

nted (1.9.16-1) unstable; urgency=low

  * New upstream version:
    + MusicXML import improvements
    + Channel change through arbitrary text
    + New LilyPond export option "keep beams"
    + New Russian GUI translation
    + Spanish doc translation updated
    + Bug fixes
  * New patch:
    + warnings: fixes trivial compilation warnings

  * debian/control:
    + Update Maintainer with my new address @debian.org
    + Remove DM-Upload-Allowed (no more needed)

 -- Gilles Filippini <pini@debian.org>  Mon, 18 Jan 2010 23:57:11 +0100

nted (1.9.6-1) unstable; urgency=low

  * New Upstream Version:
    + Instrument change from inserting arbitrary text
    + Dotted tempo signs
    + Adjustable metronome volume
    + PageUp and PageDown keys binded to actual page up and page down actions
    + Spanish doc and GUI translation updated
    + Fix PDF export bug
    + Fix grace notes handling
    + Other bug fixes
  * debian/watch:
    + Update to match new upstream source location
  * debian/rules:
    + Rewrite to use the dh command sequencer
  * debian/control:
    + Raise versioned dependency to debhelper (>= 7.0.50~) for the dh
      sequencer
  * Remove patches (abandonned):
    + makefile-am-pkg-config
    + makefile-in-automake
  * New patches:
    + linking
      Handle linking fixes to satisfy both binutils-gold (Closes: #555780) and
      dpkg-shlibdeps
    + linking.generated
      Resulting patch for autotools generated files
  * debian/README.source:
    + Acknowledge remaining dpkg-shlibdeps warnings
    + Drop the deprecated note about ${misc:Depends}

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 16 Nov 2009 00:47:32 +0100

nted (1.9.2-1) unstable; urgency=low

  * New Upstream Version:
    + New configurable drum notation
    + Lyrics editor
    + Import / export lyrics
    + Change accidentals
    + Remove chord notes with <Del>
    + Lilypond: export of chord names, hairpins, and drum notes
    + Spanish doc and GUI translation updated
    + French GUI translation updated
    + Duch GUI translation updated
    + Bug fixes
  * doc-base registration

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 03 Nov 2009 22:34:32 +0100

nted (1.8.1-1) unstable; urgency=low

  * New Upstream Version
    + Score creation through midi keyboard
    + Spanish doc and GUI translation updated
    + Bug fixes

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 28 Sep 2009 09:25:10 +0200

nted (1.7.0-1) unstable; urgency=low

  * New Upstream Version
    + Note insertion through midi keyboard
    + Correct presentation of clef, key signature, and time signature change
    + Easier placement of clef, key signature, and time signature change
      especially at end of line
    + New time signature symbols
    + Breath signs
    + Consistency changes in the menu
    + Spanish and Dutch translation updated
    + pt_BR doc translation removed
    + Other bug fixes
  * Removed patch (applied upstream):
    + warnings-1.6.0.

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 15 Sep 2009 23:32:07 +0200

nted (1.6.5-1) unstable; urgency=low

  * New Upstream Version:
    + Italien documentation translation updated
    + Bug fixes
  * debian/control:
    + Build-Depends: remove cdbs
    + Standards-Version: bump to 3.8.3 (no change needed)
  * Updated patch:
    + warnings-1.6.0: remove unused variables.

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 31 Aug 2009 23:15:43 +0200

nted (1.6.4-1) unstable; urgency=low

  * New Upstream Version:
    + Spanish translation and documentation
    + Faster MIDI import
    + Better positionning algorithm
    + Bug fixes
  * debian/rules: Compute the doc translation list
  * debian/nted-doc.install: Add the new translations pt_BR and es.
  * Refresh patches:
    + makefile-am-pkg-config
    + makefile-in-automake
    + warnings-1.6.0
  * debian/copyright: Refer to versionned GPL-2 and GFDL-1.2 licenses.

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 06 Aug 2009 23:21:52 +0200

nted (1.6.0-1) unstable; urgency=low

  * New upstream release:
    + Totally new MIDI import algorithm. Special effort was made to
      distribute the MIDI notes into different voices and to recognize
      triplets
    + Last measure handling in upbeat scores
  * debian/rules:
    + Switch from cdbs to debhelper
    + Add pt_BR to the LANGUAGES list
  * debian/control:
    + Standards-Version: bump to 3.8.2 (no change needed)
    + Bump debhelper build-depends to >= 7
    + DM-Upload-Allowed: yes

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 29 Jun 2009 15:25:23 +0200

nted (1.5.1-1) unstable; urgency=low

  * New Upstream Version:
    + Bug fixes
  * debian/copyright:
    + Rework to match the DEP 5 proposal
    + Add a Files section for nted fonts licensed under GPL2+ with font
      exemption as specified in the new upstream file COPYING.FONT.TXT
  * lintian -iI clean:
    + debian/patches/*: add a description to each patch
    + debian/patches/remove-encoding-key-in-desktop-file: new patch to remove
      deprecated encoding key in the desktop file
    + debian/control:
      - Depends: add ${misc:Depends} to both nted and nted-doc
      - add details to the nted-doc long description

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 26 May 2009 23:28:51 +0200

nted (1.5.0-2) unstable; urgency=low

  * debian/README.source:
    + Pasted the quilt README.source to explain how to modify the upstream
      source code (required by policy 3.8.1, §4.14)
  * debian/control:
    + Bumped to policy 3.8.1.
    + Recommends: removed dwww since it pulls a dependency on apache
      (Closes: 516470).

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 23 Mar 2009 22:05:53 +0100

nted (1.5.0-1) unstable; urgency=low

  * New upstream release:
    + Floating toolbox
  * New patch:
    + warnings-1.5.0: warning fixes (advertised upstream)

 -- Gilles Filippini <gilles.filippini@free.fr>  Wed, 21 Jan 2009 01:01:05 +0100

nted (1.4.17-1) unstable; urgency=low

  * New upstream release:
    + French translation updated
    + bug fixes
  * Removed patch (applied upstream):
    + warnings-1.4.15

  * debian/control: updated the long description field.

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 12 Dec 2008 21:22:42 +0100

nted (1.4.15-1) unstable; urgency=low

  * New upstream release:
    + PDF export
    + Arbitrary chord names
    + Italian translation updated
  * New patch:
    + warnings-1.4.15: misplaced parentheses (advertised upstream)

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 11 Nov 2008 19:37:49 +0100

nted (1.4.7-1) unstable; urgency=low

  * New upstream release:
    + Continuously scaled scores
    + Lilypond export for scaled scores
    + Exports SVG and PNG
    + Musical signs in text (for instance: "D.S. al \O" => "D.S. al <coda>")
    + Hideable rests
    + Verticaly moveable rests
    + Measure numbers

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 24 Oct 2008 20:38:37 +0200

nted (1.3.4-1) unstable; urgency=low

  * New upstream release:
    + Chord annotations
    + Guitar chord diagrams with lilypond export
    + Nested braces in brackets
    + Score terminating end bar

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 13 Oct 2008 09:20:08 +0200

nted (1.2.3-1) unstable; urgency=low

  * New upstream release:
    + Bug fixes.

  * debian/copyright: bumped to rev. 228 of the format proposal (no change
    needed).

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 26 Sep 2008 21:20:54 +0200

nted (1.2.1-1) unstable; urgency=low

  * New upstream release:
    + Segno can be attached to rests.

 -- Gilles Filippini <gilles.filippini@free.fr>  Sun, 21 Sep 2008 21:43:35 +0200

nted (1.2.0-1) unstable; urgency=low

  * New upstream release:
    + Staff extraction
    + Test alignment w/r notes (left, right, center)
    + D.S / Da Capo al Fine / Coda with correct replay

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 18 Sep 2008 23:12:00 +0200

nted (1.1.0-1) unstable; urgency=low

  * New upstream release:
    + Multiple windows with inter-window copy/paste.

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 12 Sep 2008 22:47:16 +0200

nted (1.0.6-1) unstable; urgency=low

  * New upstream release:
    + Transpose function.

 -- Gilles Filippini <gilles.filippini@free.fr>  Wed, 20 Aug 2008 20:00:13 +0200

nted (1.0.4-1) unstable; urgency=low

  * New upstream release:
    + Customized global spacing between staves.
    + Customized note spacing per measure.
    + Stem direction per measure.
    + Accidentals of all voices before all notes.
    + Dutch translation updated.

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 18 Aug 2008 16:33:52 +0200

nted (0.27.1-1) unstable; urgency=low

  * New upstream release:
    + More user control over stems and beams.
    + Stave selection for lilypond export.
  * Removed patch (applied upstream):
    + warning-suggest-parentheses

  * debian/copyright:
    + Reworked to conform to rev. 226 of the format proposal.
    + Upstream URL updated.

 -- Gilles Filippini <gilles.filippini@free.fr>  Sun, 10 Aug 2008 23:10:32 +0200

nted (0.26.1-1) unstable; urgency=low

  * New upstream release:
    + Customized beams
    + Customized ties
  * debian/watch: the tarball moved from .tgz to .tar.gz
  * New patch:
    + warning-suggest-parentheses: fixes c++ condition warnings revealed
      by g++ 4.3.1.
  * Removed patch (applied upstream):
    + makefile-am-stamp-po
  * Refreshed patches:
    + makefile-in-automake

  * debian/rules:
    + post-patches-stamp: touch config.h.in to prevent an unneeded
      autoheader run.
    + get-orig-source: uses uscan to fetch the latest nted source release
      instead of the release matching the package.

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 07 Jul 2008 22:49:12 +0200

nted (0.25.2-1) unstable; urgency=low

  * New upstream release:
    + No more trailing empty systems
    + Play transposed
    + Complete makefiles reorganization
    + New directory structure for doc files
  * debian/nted-doc.install:
    + Handle properly the new nted directory structure for doc files.
  * debian/nted.install:
    + The nted icon has moved to /usr/share/pixmaps
  * Removed patch (applied upstream):
    + warnings-0.24.1
  * New patch:
    + makefile-am-stamp-po: add the distclean removing of po/stamp-po so that
      the source tree stays clean after two builds in a row.
  * Refreshed patches:
    + makefile-am-pkg-config
    + makefile-in-automake

  * debian/packaging-notes.txt: renamed to debian/README.source (debian-policy
    3.8.0)
  * debian/control: bumped standards version to 3.8.0.

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 19 Jun 2008 00:13:20 +0200

nted (0.24.1-2) unstable; urgency=low

  * Release bumped to 0.24.1-2 to Close 483698 (Closes: 483698)

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 30 May 2008 18:36:48 +0200

nted (0.24.1-1) unstable; urgency=low

  * New upstream release:
    + Note insertion via numerical keys.
    + Compilation warnings cleanned.
  * debian/packaging-notes.txt:
    + Removed the "Warnings upstream won't fix" section since there is no
      more warning now.
  * New patch:
    + warnings-0.24.1: handle a couple of compilation warnings / errors related
      to numeric data casts on amd64 arch.

  * debian/copyright: bumped to rev 129 of the format proposal (no change
    needed).

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 30 May 2008 09:45:42 +0200

nted (0.24.0-1) unstable; urgency=low

  * New upstream release:
    + Note insertion via PC keyboard.
  * Removed patch:
    + warning-0.23.1: applied upstream.

  * debian/copyright: reworked to conform to rev 115 of the format proposal.

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 23 May 2008 22:26:50 +0200

nted (0.23.1-1) unstable; urgency=low

  * New upstream release:
    + MIDI import
    + French GUI translation (Closes: 475144)
    + Doc italian translation
  * debian/control:
    + Updated long description field
  * Added patch:
    + warning-0.23.1: fixes a bunch of compilation warnings

  * debian/copyright: reworked to conforms to rev 103 of the format proposal.
  * debian/rules:
    + added get-orig-source target
    + generalized the trick to keep original doc/<LANGUAGE>/<LANGUAGE>.po
      files unmodified after two builds in a row

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 08 May 2008 17:17:56 +0200

nted (0.22.3-1) unstable; urgency=low

  * New upstream release:
    - It is now possible to insert arbitrary text over staves with possibility
      to influence the MIDI tempo and volume (e.g. "Allegro molto con brio").

 -- Gilles Filippini <gilles.filippini@free.fr>  Sat, 05 Apr 2008 16:28:29 +0200

nted (0.22.2-1) unstable; urgency=low

  * New upstream release:
    - New musical sign: arpeggio.
    - Two more examples: example10.ntd and example11.ntd.

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 31 Mar 2008 22:42:27 +0200

nted (0.22.1-1) unstable; urgency=low

  * New upstream release:
    - New musical signs: accelerato, ritardando, fermata.

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 27 Mar 2008 22:03:22 +0100

nted (0.21.1-1) unstable; urgency=low

  * New upstream release:
    - Crescendo and de-crescendo.

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 17 Mar 2008 21:20:08 +0100

nted (0.20.1-1) unstable; urgency=low

  * New upstream release:
    - Staves muting.

 -- Gilles Filippini <gilles.filippini@free.fr>  Sun, 09 Mar 2008 11:06:39 +0100

nted (0.20.0-1) unstable; urgency=low

  * New upstream release:
    - Slurs

  * debian/control:
    - fixed GTK+ spelling error reported by lintian.

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 25 Feb 2008 16:59:10 +0100

nted (0.19.1-1) unstable; urgency=low

  * New upstream release:
    - Dynamics
    - Tempo markers

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 15 Feb 2008 22:59:42 +0100

nted (0.18.5-1) unstable; urgency=low

  * New upstream release:
    - bugfixes
  * Patch removed:
    - warnings-0.18.4 (accepted upstream)

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 05 Feb 2008 21:02:03 +0100

nted (0.18.4-1) unstable; urgency=low

  * New upstream release:
    - One more example: example9.ntd
  * New patch:
    - warnings-0.18.4: fixes 3 minors g++ warnings
  * Removed patch:
    - doc-makefile-am (accepted upstream)
  * Refreshed patches:
    - makefile-in-automake
    - doc-requirements

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 04 Feb 2008 21:37:02 +0100

nted (0.18.2-1) unstable; urgency=low

  * New upstream release (Closes: 462567):
    - more accidentals and articulations
    - the documentation is now a build target
    - online help tied to the documentation using yelp
  * Added a binary package to handle the documentation: nted-doc
    (Closes: 445873)
  * debian/copyright:
    - added a section for the documentation licensing (GFDL-1.2+)
  * debian/packaging-notes.txt:
    - added a section related to the documentation
    packaging
  * debian/rules:
    - keep doc/de/de.po unmodified in the source package after two buils in a
      row.
  * New patches:
    - doc-makefile-am: added $(DESTDIR) to the documentation install path
    - doc-requirements: changed the message issued when on line documentation
      isn't available to explicitly state it requires the yelp and nted-doc
      packages.
  * Removed patches:
    - makefile-am-doc: integrated upstream
  * Refreshed patches:
    - makefile-am-pkg-config
    - makefile-in-automake

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 01 Feb 2008 00:20:34 +0100

nted (0.17.1-1) unstable; urgency=low

  * New upstream release:
    - upbeats
    - the documentation is now included in the source code tarball
  * New patch:
    - makefile-am-doc: the Makefile.in files shouldn't be removed by the clean
      target.
  * Refreshed patch:
    - makefile-in-automake.

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 22 Jan 2008 23:33:34 +0100

nted (0.16.2-1) unstable; urgency=low

  * New upstream release (Closes: 460426):
    - Improved MusicXML import
    - New clefs

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 14 Jan 2008 11:48:57 +0100

nted (0.16.0-1) unstable; urgency=low

  * New upstream release:
    - MusicXML import
    - New example: example8.ntd
  * debian/control: long description updated.
  * debian/patches/makefile-in-automake: patch refreshed.

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 08 Jan 2008 23:01:33 +0100

nted (0.15.0-1) unstable; urgency=low

  * New upstream release:
    - PAN (Stereo position), Chorus, Reverberation
    - Connected staffs using braces or brackets
    - Connected bar lines between connected staffs
    - Staff names
  * debian/control: long description updated.

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 04 Jan 2008 21:55:59 +0100

nted (0.14.0-1) unstable; urgency=low

  * New upstream release:
    - Drum notes.

 -- Gilles Filippini <gilles.filippini@free.fr>  Wed, 02 Jan 2008 22:07:35 +0100

nted (0.13.0-1) unstable; urgency=low

  * New upstream release:
    - grace notes
    - new example: example7.ntd.

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 20 Dec 2007 21:22:00 +0100

nted (0.12.4-1) unstable; urgency=low

  * New upstream release:
    - Bug fix in the File -> New dialog: the score information wasn't reset.

  * debian/control: updated long description to match features added since
    0.6.x release.

  * debian/rules: target clean: suppressed *.gmo files removing as is now
    correctly handled via po/Makefile.am.

 -- Gilles Filippini <gilles.filippini@free.fr>  Wed, 19 Dec 2007 15:34:26 +0100

nted (0.12.3-1) unstable; urgency=low

  * New upstream release:
    - Score informations (title, composer, ...)
  * Patches not needed anymore (applied upstream or obsoleted):
    - makefile-am-examples
  * Refreshed patches to match the new source code:
    - makefile-am-pkg-config
    - makefile-in-automake

 -- Gilles Filippini <gilles.filippini@free.fr>  Sat, 15 Dec 2007 21:50:01 +0100

nted (0.12.2-1) unstable; urgency=low

  * New upstream release (Closes: 455900):
    - up to five lyrics lines
    - no more need of libpaps
    - two more examples: example5.ntd and example6.ntd
  * debian/control (Build-Depends): no more need for libpaps-dev
  * Patches not needed anymore (applied upstream or obsoleted):
    - po-makefile-am-clean
    - makefile-am-clean
    - mainwindow-warnings
    - warning-unused-variable
  * New patches:
    - makefile-am-examples: the EXAMPLES variable is of no use there since
      examples are handled via datafiles/Makefile.am
  * Refreshed patches to match the new source code:
    - makefile-am-pkg-config
    - makefile-in-automake

  * debian/packaging-notes.txt: typo: s/fugure/figure/

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 13 Dec 2007 21:28:12 +0100

nted (0.12.1-1) unstable; urgency=low

  * New upstream release:
    - uses libpaps to handle non latin characters in lyrics.
  * debian/control: Build-Depends on libpaps-dev
  * debian/patches/makefile-am-clean: clean stamp-h1 generated by the
    configure step
  * debian/patches/warning-unused-variable: removed an unused variable to
    prevent a g++ warning
  * debian/patches/mainwindow-warnings:
    - fixed a deprecated conversion to gchar* from string constant
    - removed an unused variable (tmpfile)

  * debian/control: Upgraded to policy 3.7.3

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 11 Dec 2007 23:31:47 +0100

nted (0.12.0-1) unstable; urgency=low

  * New upstream release:
    - Clef signature changes
    - Lyrics (experimental)
  * debian/patces/po-makefile-am-clean: clean target should remove gmo files.
  * debian/patches/mainwindow-warning: in NedMainWindow class declaration,
    changed members declaration order to avoid a warning during instance
    initialisation.

  * debian/patches/makefile-am-pkg-config: replaced `pkg-config --libs
    gtk+-2.0 cairo` with -lgtk-x11-2.0 to avoid dpkg-shlibdeps warnings.

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 10 Dec 2007 22:11:16 +0100

nted (0.10.0-3) unstable; urgency=low

  * debian/control, debian/rules: switched to CDBS.

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 07 Dec 2007 21:39:22 +0100

nted (0.10.0-2) unstable; urgency=low

  * debian/packaging-notes.txt:
    - Added a note about the gcc warning: the address of ‘xxx’ will always
      evaluate as ‘true’

  * debian/patches, debian/rules, debian/control:
    - Use quilt to handle patches when needed

  * Makefile.am: patched distclean to remove .deps, some Makefile left,
    config.sub, and config.guess.
  * debian/rules: removed the cleanning part which is now done in Makefile.am.

  * debian/patches/configure-stderr-redirections:
    - fixed erroned redirections 2>1 to 2>&1

 -- Gilles Filippini <gilles.filippini@free.fr>  Wed, 05 Dec 2007 22:31:49 +0100

nted (0.10.0-1) unstable; urgency=low

  * New upstream release:
    - Clef change
    - swedish translation

  * debian/control: removed useless ${misc:Depends}
  * debian/packaging-notes.txt: added this file to keep track of packaging
    choices, known issues and TO-DOs.

  * debian/copyright: reworked to conform to the machine-interpretable format
    proposal (see http://wiki.debian.org/Proposals/CopyrightFormat)

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 03 Dec 2007 22:34:31 +0100

nted (0.9.5-2) unstable; urgency=low

  * debian/docs: updated so that the ABOUT_THE_EXAMPLES.TXT file is included
    in the package's doc directory.

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 20 Nov 2007 22:08:40 +0100

nted (0.9.5-1) unstable; urgency=low

  * New upstream release:
    - ABOUT_THE_EXAMPLES.TXT: file added to state about the example files
      copyright.
  * debian/copyright: updated to link to the example files copyright
    statement.

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 20 Nov 2007 21:39:28 +0100

nted (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 19 Nov 2007 15:49:44 +0100

nted (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Gilles Filippini <gilles.filippini@free.fr>  Sat, 17 Nov 2007 10:00:52 +0100

nted (0.9.2-2) unstable; urgency=low

  * debian/rules: target clean removes man/Makefile

 -- Gilles Filippini <gilles.filippini@free.fr>  Wed, 14 Nov 2007 12:56:52 +0100

nted (0.9.2-1) unstable; urgency=low

  * New upstream release:
    - po/de.po, po/nl.po: author field
    - bug fixes

 -- Gilles Filippini <gilles.filippini@free.fr>  Tue, 13 Nov 2007 21:32:20 +0100

nted (0.9.0-1) unstable; urgency=low

  * New upstream release:
    - Time change signature
    - No more const char * warnings
    - Man page integrated upstream
    - po/Makefile.am patched so that debian/dirs isn't necessary anymore

 -- Gilles Filippini <gilles.filippini@free.fr>  Mon, 12 Nov 2007 18:24:32 +0100

nted (0.8.1-2) unstable; urgency=low

  * debian/rules, debian/watch, debian/nted.1: superfluous comments removed.
  * debian/nted.1: typo in the date fixed.

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 01 Nov 2007 13:50:18 +0100

nted (0.8.1-1) unstable; urgency=low

  * New upstream release:
    - Repeats with alternatives.

 -- Gilles Filippini <gilles.filippini@free.fr>  Sun, 28 Oct 2007 22:17:09 +0100

nted (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Italian translation.

 -- Gilles Filippini <gilles.filippini@free.fr>  Sat, 13 Oct 2007 23:55:18 +0200

nted (0.7.0-1) unstable; urgency=low

  * New upstream version.
  * NtEd can run without the ALSA MIDI sequencer. In this case replay is
    disabled.
  * A new entry in the FAQ to deal with the startup error message "Cannot
    open ALSA MIDI sequencer --> replay won't work ..."
  * New upstream url.

  * Added debian/watch file.

  * debian/control
    - Use the "Homepage:" field to specify the upstream URL.
    - Updated long description to acknowledge that NtEd is also a player.

  * debian/rules
    - Some cleaning not handled by upstream distclean (.debs,
      datafiles/Makefile and po/Makefile).

 -- Gilles Filippini <gilles.filippini@free.fr>  Thu, 11 Oct 2007 22:21:26 +0200

nted (0.6.2-1) unstable; urgency=low

  * New upstream release 0.6.2.
  * Added /usr/share/locale/<locale>/LC_MESSAGES directories into debian/dirs.

 -- Gilles Filippini <gilles.filippini@free.fr>  Fri, 05 Oct 2007 22:33:53 +0200

nted (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #444673)

 -- Gilles Filippini <gilles.filippini@free.fr>  Sun, 30 Sep 2007 15:40:26 +0200

